import React from 'react';
export default function LanguageUs(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-280v-400h60v340h160v-340h60v400zm360 0v-100h60v40h160v-110H520v-230h280v100h-60v-40H580v110h220v230z" })));
}
